Subject: RE: Tracking Barcode, 9400111899561617597775
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Tue, 7 Jul 2015 12:12:56 +0000

Good morning Mike,

Unfortunately, the time frame on tracking numbers is at most 90 days. The time frame varies, depending on what type and class of mail the tracking number is associated with.

One reason for this, is due to the tracking numbers being reused. The number you have may no longer be associated with the package you are looking for.

If you have further questions, concerns, or I have not answered your questions fully, please feel free to contact me.

Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>

From: Bsn Gl Greater Michigan - Grand Rapids, MI
Sent: Monday, July 06, 2015 4:59 PM
To: [email-masked]
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: Tracking Barcode, 9400111899561617597775

Good Afternoon,

My name is Heather Pugsley, A/Business Service Network Representative, for the United States Postal System.

Elaine Whitney said I should contact you, regarding any information on tracking #9400111899561617597775.

I will start investigating this and update you when I have any new information.

Please don't hesitate to contact me if you have any questions.

Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>